#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.1
visibility:           public
id:                   stack-2.7.1-FyFlz2Gcz0j7qs3sjRuJUE
key:                  stack-2.7.1-FyFlz2Gcz0j7qs3sjRuJUE
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  5694fc095d63c1f95f571a4ffdcb6449
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.5/site-local/stack-2.7.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/stack-2.7.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/stack-2.7.1
hs-libraries:         HSstack-2.7.1-FyFlz2Gcz0j7qs3sjRuJUE
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-CVfeYccFVpdCde0UrZZZdZ
    annotated-wl-pprint-0.7.0-LfvIEL94sD0ER9mdrVDak7
    ansi-terminal-0.11-366lZebL4UKAFopo4Q1x1i array-0.5.4.0
    async-2.2.3-EEZ7ScAbhsHIRG0TBpna8H
    attoparsec-0.14.1-CDW2c9fsk3y4jVQKNBcpib base-4.14.2.0
    base64-bytestring-1.2.0.1-9folcSD81CwJ7ibR6pZE7R
    bytestring-0.10.12.0 casa-client-0.0.1-JgFxKVuVsMP6ATMCdh0T9U
    casa-types-0.0.2-Hku0FdRj4LL76OxDsCbHPm
    colour-2.3.5-Kcgb8k1EndZEaiZNG4e3mM
    conduit-1.3.4.1-GHgRKpknFuqDscwzVojbiE
    conduit-extra-1.3.5-6wbdzvOjyuAGkpGhMnpbur containers-0.6.4.1
    cryptonite-0.29-KSQcZnQaH5M3lIm9Vzc7YS
    cryptonite-conduit-0.2.2-6SGTFyzOiHpItfoyC65eWP deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.4-LYXJy6jxW7XFu4IuAKD7bL
    exceptions-0.10.4 extra-1.7.9-4atxCqewDRnKsFBrL9ak4x
    file-embed-0.0.14.0-GfeXRY82mmWF3g3U2v7jH5
    filelock-0.1.1.5-FscMFbeTNeI2W79OIaMvli filepath-1.4.2.1
    fsnotify-0.3.0.1-BpHOvLPFLhT7EOWhiom8nX
    generic-deriving-1.14-15FNbtSLqa6F3AOxs0dmDl
    hackage-security-0.6.0.1-td0b28wYS3Ki4E7JRyhp
    hashable-1.3.2.0-GpzwVyCMdDv8NwdC61S1EE
    hi-file-parser-0.1.2.0-KUTMOQJ8ZXQ7c7Pfr0nBQW
    hpack-0.34.4-G31mwEFBuPRzhMOlFXr3T hpc-0.6.1.0
    http-client-0.7.8-C6JWYZrbeBCPAdb6EpQD6
    http-client-tls-0.3.5.3-1EuJcCGFPgBHafkDNjffQC
    http-conduit-2.3.8-EHVj4SxGcYE5sNggtZCndH
    http-download-0.2.0.0-Xm5gm5ZMbIC8DPLvlVaK5
    http-types-0.12.3-JSCBEGU6f6MIPS3hXwEPIB
    memory-0.16.0-E1gXzMJzgEcJ8QhI9dLs6S
    microlens-0.4.12.0-7mbtYeVEJj9DE2AV66WaoK
    mintty-0.1.2-Hgc1CH6hJ9D6IyLAd4caus
    mono-traversable-1.0.15.1-JLGzOoLqJsnDp9BKxi1GUy mtl-2.2.2
    mustache-2.3.1-FeyVXtxzktwBajDavIcePX
    neat-interpolation-0.5.1.2-JnP70tAK7gc9ekAYp3VaAX
    network-uri-2.6.4.1-4m8gp52oIfHLdE9VhQrWxs
    open-browser-0.2.1.0-Efx3rSigfGPEU5NETb7Iva
    optparse-applicative-0.16.1.0-ARX6qDeExVWDKYrQ55nL8e
    pantry-0.5.2.2-7tG5eSn9rJuBFInqus28ly
    path-0.8.0-Jmb502JJEg14OSfruVAV7G
    path-io-1.6.3-7YjEqbvJNqG1IzxSGyGM1a
    persistent-2.13.0.2-La3E9BZccdVB7xnmOANUxr
    persistent-sqlite-2.13.0.3-Iypb0fsd2NQ4lxVT3XxGf1 pretty-1.1.3.6
    primitive-0.7.1.0-H44eQ1j8hQJ3Kj2SFx0Ivh process-1.6.9.0
    project-template-0.2.1.0-1vjW2XrtTpj4gh2sPgIwvA
    regex-applicative-text-0.1.0.1-8OTg57USkkXFsUH2LODhPa
    retry-0.8.1.2-CZdjYjDlI2c1IJ5AtphJdU
    rio-0.1.20.0-HB8itqXT0PyKEg00wpX7Kh
    rio-prettyprint-0.1.1.0-JBFFsx0hIgMAjI3U16VXgk
    split-0.2.3.4-Fv3j3BhtJgT8PrdAoYtOLl stm-2.5.0.1
    streaming-commons-0.2.2.1-C8lvasNXOGTK9YCgFpiJpk
    tar-0.5.1.1-6maeBEHWG6qBgsBjggsuw3 template-haskell-2.16.0.0
    temporary-1.3-8GcUVXeVeMb6fVcXKNialU text-1.2.4.1
    text-metrics-0.3.0-KX5t5hBXlFc50u8T4lDfZp
    th-reify-many-0.1.9-FfrDSG3CoRT8cCN0ArDgUU time-1.9.3
    tls-1.5.5-3PUcwYgzKPF3oXwCgpwp46 transformers-0.5.6.2
    typed-process-0.2.6.0-9KWu5OKUe9BBdD96SkplgB
    unicode-transforms-0.3.7.1-KPw9bZmZBIE9Ul5vFqKF61 unix-2.7.2.2
    unix-compat-0.5.3-1KqjYp6svTH6EdzCzH8QEz
    unliftio-0.2.18-5P4UivtPmWZvk4Y5NpZt0
    unordered-containers-0.2.14.0-JpdjDmlqBJN4PAu3jIj4Ya
    vector-0.12.3.0-K9OZS5OCy7cE2QKQqSO9mp
    yaml-0.11.5.0-7UJv2Fq2f113FoCoCodYb3
    zip-archive-0.4.1-8NGv2nxB6pDL75AFxe6s12
    zlib-0.6.2.3-GAUO2iiPelTDtuicMOd1b8

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

